Subject: [DNSOP] Summary of Call for Adoption on draft-hoffman-dnssec-iana-cons

From: Tim Wicinski <[email-masked]>
Date: Fri, 22 Jan 2021 12:12:09 -0500

All

Thanks for your patience in getting back to you the resolution of this
document.   I had concerns about adopting the document in its current
form,  which was my motivation for the suggestions on splitting the
registry.  That spurred some healthy discussion.   I also like the idea of
integrating the valuable guidance from RFC8624.

The chairs talked this over, and we explained it to Paul last week.

Based on the discussion from the working group, we are good with the
working group adopting this document *If and Only If*:

- Part of the registry is split off into a section with different
requirements.

- Can figure out how to add the usefulness of 8624 into the registry.

Based on those qualifications,  we're going to adopt
draft-hoffman-dnssec-iana-cons in DNSOP.

Thanks

tim